footer.main {
	padding: 2rem 0;
	line-height: 1.5rem;

	.wrapper {
		margin-bottom: 2rem;

		> * {
			padding: 0 1rem;
		}
	}

	&::after {	
		content: "";
		display: block;
		width: 100%;
		height: 50px;
		background: $rainbow;
	}

	address {
		font-style: normal;
	}
}